function FileData_Pairs(x)
{
x.t("certification","forum");
x.t("emc","electro");
x.t("normalized","least-mean-square");
x.t("digital","level");
x.t("digital","audio");
x.t("full","scale");
x.t("cable","gcf");
x.t("table","abbreviations");
x.t("gcf","global");
x.t("3.14dbm0","corresponds");
x.t("least-mean-square","opamp");
x.t("electrostatic","discharge");
x.t("emi","electromagnetic");
x.t("n.c","connected");
x.t("magnetic","compatibility");
x.t("abbreviations","table");
x.t("abbreviations","provided");
x.t("abbreviations","introduction");
x.t("abbreviations","abbreviation");
x.t("abbreviations","1.4");
x.t("interface","dbm0");
x.t("support","board");
x.t("amplifier","pcb");
x.t("provided","[1]");
x.t("introduction","1.4");
x.t("earpiece","positive");
x.t("earpiece","negative");
x.t("time","division");
x.t("mobile","communication");
x.t("subscriber","identifier");
x.t("division","duplex");
x.t("list","abbreviations");
x.t("forum","gsm");
x.t("complete","list");
x.t("g.711","a-law");
x.t("voltage","reference");
x.t("voltage","analog");
x.t("flat","flexible");
x.t("snr","signal-to-noise");
x.t("sim","subscriber");
x.t("corresponds","full");
x.t("communication","micp");
x.t("dbm0","digital");
x.t("ffc","flat");
x.t("micn","microphone");
x.t("micp","microphone");
x.t("opamp","operational");
x.t("signal-to-noise","ratio");
x.t("gsm","global");
x.t("abbreviation","meaning");
x.t("frequency","sim");
x.t("frequency","dai");
x.t("vana","voltage");
x.t("esd","electrostatic");
x.t("pcb","printed");
x.t("1.4","abbreviations");
x.t("dsb75","development");
x.t("duplex","vana");
x.t("connected","nlms");
x.t("identifier","module");
x.t("reference","complete");
x.t("level","3.14dbm0");
x.t("microphone","positive");
x.t("microphone","negative");
x.t("interference","epp");
x.t("printed","circuit");
x.t("board","emc");
x.t("board","radio");
x.t("tdd","time");
x.t("compatibility","emi");
x.t("circuit","board");
x.t("radio","frequency");
x.t("audio","interface");
x.t("audio","frequency");
x.t("dai","digital");
x.t("a-law","dsb75");
x.t("electro","magnetic");
x.t("discharge","ffc");
x.t("module","snr");
x.t("meaning","audio");
x.t("flexible","cable");
x.t("scale","itu");
x.t("global","certification");
x.t("global","system");
x.t("nlms","normalized");
x.t("positive","micn");
x.t("positive","epn");
x.t("system","mobile");
x.t("itu","g.711");
x.t("electromagnetic","interference");
x.t("development","support");
x.t("epn","earpiece");
x.t("epp","earpiece");
x.t("operational","amplifier");
x.t("analog","vref");
x.t("negative","n.c");
x.t("negative","esd");
x.t("ratio","tdd");
x.t("vref","voltage");
}
